.wap-wjl{
	padding-left: 5px;
	padding-right: 5px;
}
.wap-sy-top{
	padding: 15px 0px;
	background: url(../img/42.jpg) top #FFFFFF repeat-x;
	text-align: center;
	color: #FFFFFF;
}
.wap-sy-top h3{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}
.wap-sy-a{
	width: 100%;
	margin: 30px 0px 20px 0px;
	height: 30px;
	line-height: 30px;
	background-color: #FFFFFF;
	border-radius: 50px;
	color: #000000;
	box-shadow: 0px 0px 10px #aaaaaa;
}
.wap-sy-a span{
	color: #0949ab;
	font-size: 18px;
	font-weight: bold;
}
.wap-sy-b{
	padding: 0px 0px 15px 0px;
}
.wap-sy-c{
	display: flex;
	margin-bottom: 10px;
}
.wap-sy-c li{
	flex: 1;
	margin-right: 10px;
}
.wap-sy-c li:last-child{
	margin-right: 0px;
}
.wap-sy-c li a{
	display: block;
	background-color: #0949ab;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	border-radius: 8px;
}
.wap-sy-d{
	height: 50px;
	line-height: 50px;
	background: url(../img/43.jpg) center no-repeat;
	font-size: 18px;
	color: #0949ab;
	font-weight: bold;
	text-align: center;
}
.wap-sy-e{
	text-align: center;
	text-transform: uppercase;
}
.wap-sy-f{
	display: flex;
	margin: 10px 0px;
}
.wap-sy-f li{
	flex: 1;
	margin-right: 10px;
}
.wap-sy-f li:last-child{
	margin-right: 0px;
}
.wap-sy-f li a{
	display: block;
	border: 1px solid #e4eef7;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 8px;
}
.wap-sy-g img{
	border-radius: 8px;
	box-shadow: 0px 0px 10px #ebf6ff;
}
.wap-sy-g p{
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
}
.wap-sy-h{
	box-shadow: 0px 0px 10px #abd7f9;
	width: 100%;
	text-align: center;
}
.wap-sy-h h3{
	font-size: 18px;
	font-weight: bold;
	color: #0949ab;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.wap-sy-i{
	padding: 10px;
	border: 1px solid #e1ebf4;
	border-radius: 10px;
	padding: 10px;
}
.wap-sy-i img{
	border-radius: 8px;
}
.wap-sy-i h3{
	font-size: 18px;
	font-weight: bold;
	color: #0949ab;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}
.wap-sy-g{
	display: flex;
	width: 100%;
	margin-top: 15px;
}

.wap-sy-g li:nth-child(1){
	width: 15%;
	text-align: center;
	border: 1px solid #d9d9d9;
	padding: 10px 0px;
}
.wap-sy-g li:nth-child(1) .top{
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
}
.wap-sy-g li:nth-child(2){
	padding: 10px;
	width: 85%;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
}
.wap-sy-g li:nth-child(2) .top{
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-weight: bold;
}
.wap-sy-g li:nth-child(2) .xia{
	height: 40px;
	line-height: 20px;
	color: #999999;
	font-size: 12px;
	overflow: hidden;
}
.wap-sy-k{
	width: 80%;
	text-align: left;
}
.wap-sy-l{
	width: 20%;
	text-align: right;
}
.wap-sy-m{
	width: 100%;
	position: fixed;
	bottom: 0px;
}
.wap-sy-n{
	display: flex;
	background-color: #0949ab;
	margin-bottom: 0px;
}
.wap-sy-n li{
	flex: 1;
	padding: 10px 0px 5px 0px;
	border-right: 1px solid #FFFFFF;
	text-align: center;
	color: #FFFFFF;
}
.wap-sy-n li a{
	color: #FFFFFF;
}
.wap-sy-n li:last-child{
	border-right: 0px solid #FFFFFF;
}
.wap-sy-o{
	height: 50px; 
	line-height: 50px;
	background-color: #000000;
}
.wap-sy-p{
	text-align: center;
}
.wap-sy-p h3{
	margin: 0px;
	padding: 0px;
	color: #0949ab;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
}
.wap-sy-q{
	border: 5px solid #e2e2e2;
	padding: 10px;
}
.wap-sy-q h3{
	margin: 0px;
	padding: 0px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.wap-sy-q .xia{
	line-height: 30px;
}
.wap-sy-q .xia img{
	max-width: 100%;
}